<?php
define('SKIN_LANGUAGE', 'skins_en');

define('DB_HOST', 'localhost');
define('DB_PORT', '3306');
define('DB_NAME', 'kotak');
define('DB_USER', 'kotak');
define('DB_PASS', '2515');

define('WEB_STYLE_DARK', true);

define('STEAM_API_KEY', 'A992B202A7AA8F3C4CFDC97B082CA32C');
define('STEAM_DOMAIN_NAME', 'http://10432.joinweb.kz/');
define('STEAM_LOGOUT_PAGE', 'http://10432.joinweb.kz/');
define('STEAM_LOGIN_PAGE', 'http://10432.joinweb.kz/');

